.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.918945;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.174400px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs4{font-size:52.000000px;}
.fs2{font-size:56.000000px;}
.fs5{font-size:60.000000px;}
.fs3{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.yf{bottom:26.426180px;}
.y1b{bottom:72.311999px;}
.y18{bottom:73.116757px;}
.y1e{bottom:101.730668px;}
.y17{bottom:102.264713px;}
.y15{bottom:110.453889px;}
.y16{bottom:131.246994px;}
.y1c{bottom:131.898680px;}
.y14{bottom:132.040169px;}
.y13{bottom:151.733957px;}
.y1d{bottom:160.262773px;}
.y19{bottom:160.394950px;}
.y12{bottom:170.929357px;}
.ye{bottom:173.223148px;}
.y5{bottom:191.086446px;}
.ya{bottom:193.354915px;}
.y1a{bottom:209.330831px;}
.y6{bottom:212.372262px;}
.yb{bottom:213.790779px;}
.y4{bottom:233.813306px;}
.y9{bottom:234.048931px;}
.y3{bottom:253.975959px;}
.y8{bottom:254.873604px;}
.y7{bottom:277.049002px;}
.y2{bottom:295.456223px;}
.yd{bottom:296.353868px;}
.y1{bottom:315.830882px;}
.yc{bottom:315.923883px;}
.y10{bottom:497.521527px;}
.y11{bottom:500.420221px;}
.h3{height:25.828125px;}
.h2{height:29.056641px;}
.h6{height:41.970703px;}
.h4{height:45.199219px;}
.h7{height:48.427734px;}
.h5{height:58.113281px;}
.h0{height:675.959871px;}
.h1{height:676.214232px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x3{left:18.786946px;}
.x4{left:22.295084px;}
.x1{left:74.261041px;}
.x2{left:182.580000px;}
.x5{left:277.905654px;}
.x6{left:493.751647px;}
.x8{left:663.177094px;}
.x7{left:831.269191px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.553146pt;}
.fs1{font-size:37.573891pt;}
.fs0{font-size:42.270628pt;}
.fs4{font-size:61.057573pt;}
.fs2{font-size:65.754310pt;}
.fs5{font-size:70.451046pt;}
.fs3{font-size:84.541255pt;}
.y0{bottom:0.000000pt;}
.yf{bottom:31.029200pt;}
.y1b{bottom:84.907600pt;}
.y18{bottom:85.852533pt;}
.y1e{bottom:119.450533pt;}
.y17{bottom:120.077600pt;}
.y15{bottom:129.693200pt;}
.y16{bottom:154.108133pt;}
.y1c{bottom:154.873333pt;}
.y14{bottom:155.039467pt;}
.y13{bottom:178.163600pt;}
.y1d{bottom:188.178000pt;}
.y19{bottom:188.333200pt;}
.y12{bottom:200.702533pt;}
.ye{bottom:203.395867pt;}
.y5{bottom:224.370667pt;}
.ya{bottom:227.034267pt;}
.y1a{bottom:245.792933pt;}
.y6{bottom:249.364133pt;}
.yb{bottom:251.029733pt;}
.y4{bottom:274.539867pt;}
.y9{bottom:274.816533pt;}
.y3{bottom:298.214533pt;}
.y8{bottom:299.268533pt;}
.y7{bottom:325.306533pt;}
.y2{bottom:346.920000pt;}
.yd{bottom:347.974000pt;}
.y1{bottom:370.843600pt;}
.yc{bottom:370.952800pt;}
.y10{bottom:584.181867pt;}
.y11{bottom:587.585467pt;}
.h3{height:30.326974pt;}
.h2{height:34.117845pt;}
.h6{height:49.281332pt;}
.h4{height:53.072204pt;}
.h7{height:56.863076pt;}
.h5{height:68.235691pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w0{width:1122.520000pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x3{left:22.059333pt;}
.x4{left:26.178533pt;}
.x1{left:87.196133pt;}
.x2{left:214.382533pt;}
.x5{left:326.312400pt;}
.x6{left:579.755333pt;}
.x8{left:778.692000pt;}
.x7{left:976.063067pt;}
}
